import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditstepperTfComponent } from './editstepperTf.component';

describe('EditstepperComponent', () => {
  let component: EditstepperTfComponent;
  let fixture: ComponentFixture<EditstepperTfComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditstepperTfComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditstepperTfComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
